StoreEver Tape Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

Where to find HPLTO.SYS version 1.0.4.1

TonyNg
Occasional Visitor

Where to find HPLTO.SYS version 1.0.4.1

My backup software requires HPLTO.SYS version 1.0.4.1 I searched the internet including the HP site but still not able to find that. Could you please help me to locate this driver? THANKS
8 REPLIES
Henry Yeap
Occasional Visitor

Re: Where to find HPLTO.SYS version 1.0.4.1

attached version 1.0.4.0 which i downloaded from hp website a week ago, not sure if you can use it...
Richard Bickers
Trusted Contributor

Re: Where to find HPLTO.SYS version 1.0.4.1

1.0.4.0 is the latest version, 1.0.4.1 won't be released - we'll go straight to 1.0.5.1.

You should be able to find 1.0.4.0 on the hp.com website. Which drive and OS version are you using?

Can you tell us which backup software you are using and more about the message? We may need to get back to the vendor as the message may need changing. Thanks!

Richard. LTT/LTO.
It's more interesting when it's gone wrong
TonyNg
Occasional Visitor

Re: Where to find HPLTO.SYS version 1.0.4.1

Thanks, Henry Yeap. I also got the version 1.0.4.0 but the backup software just need the 1.0.4.1.....

By the way, my backup software is CommVault Galaxy. My tape drive is HP Ultrium 3 LTO with Firmware G27Z.

http://www.commvault.com/hcm.asp?stp=3&ostype=12&vendor=13&viewrq=2
TonyNg
Occasional Visitor

Re: Where to find HPLTO.SYS version 1.0.4.1

Hi, Richard Bickers:
Thanks for you reply. My tape drive is a HP Ultrium 3 LTO with Firmware G27Z. The OS is Windows Server 2003 SP2. The backup software is CommVault Galaxy 6.1.0 SP1

Here is the website that states that I need the 1.0.4.1 (the last record): http://www.commvault.com/hcm.asp?stp=3&ostype=12&vendor=13&viewrq=2

The error message is like this:
[Please check whether the correct version of drivers has been installed for this device. Please check whether the SCSI Bus is terminated properly.] For more help, please call your vendor's support hotline.


THANKS again!
TONY NG
Richard Bickers
Trusted Contributor

Re: Where to find HPLTO.SYS version 1.0.4.1

Hi Tony. Thanks for the pointer, we'll get on to them and see if they can fix the version reference. 1.0.4.0 is fine for the 960.

Sounds like you had an error... if you're running with 1.0.4.0 then the driver isn't the issue.

Have you tried LTT? You can check drive health, connectivity etc with that (it's our diagnostic tool). See http://www.hp.com/support/lttfaq.

The device performance test will be a good one to try - that will also check out the driver.

Richard.
It's more interesting when it's gone wrong
TonyNg
Occasional Visitor

Re: Where to find HPLTO.SYS version 1.0.4.1

Hi, Richard:
Yup, I got the LTT 4.2SR1a. It ran OK! No error found. And, that was what I responsed to CommVault helpline when I was calling them. They are just picky about the number "1.0.4.1".
TonyNg
Occasional Visitor

Re: Where to find HPLTO.SYS version 1.0.4.1

Hi, Richard:
Yes, I have the 1.0.4.0 installed. By the way, is it possible for me to get the newer driver (1.0.5.1?) such that I can test out?
THANKS!
Richard Bickers
Trusted Contributor

Re: Where to find HPLTO.SYS version 1.0.4.1

Hi Tony,

That would be pretty unusual. There's no real functionality change, it's just been updated to allow for future products. 1.0.5.1 will be just the same as 1.0.4.0 from your perspective.

It's still being tested as our end so not final code. Since it won't give you any advantages I'd suggest you stick with what you've got.

We'll get back to CommVault from our end. They do have the wrong version quoted on their web page and we'll ask them to change it back. It's probably just a typo or miscommunication. Feel free to quote this thread if they stick to insisting on 1.0.4.1. You have the correct driver for your drive - and that was verified by the driver writer (I asked him) and proved by LTT.

Cheers, Richard
It's more interesting when it's gone wrong